#socialwrap {
	display:none;
}

#bannerwrap {
	height:				280px;
}

#slideshowcontrols {
	display:			none;
}


.slide {
	height:				280px;
}


.slide img {
	min-width: 			900px;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	padding:			10px 0;
}

#navwrap li li {
	margin:				0;
}

#navwrap li.menu-item-home {
	display: 			none;
}

#navwrap li li a,
#navwrap li li a:link,
#navwrap li li a:visited {
	padding:			10px 0 !important;
}

#contentwrap {
	margin:				280px 0 0 0;
}

#headerwrap.fixed,
#headerwrap {
	top:				60px !important;
}

#searchwrap input {
	width:				150px;
}


#headerwrap .link-home {
	position:			relative;
	
	top:				auto;
	left:				auto;
	
	display:			block;
	
	width:				400px;
	height:				140px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;
	pointer-events: 	all;	
	
	background-image:	url('../images/logo_nutrifert.png');
	background-repeat:	no-repeat;
	background-position:center top;
	background-size:	contain;
}

.home #primary {
	font-size:			120%;		
}

.home #primary .inner {
	padding:			30px 10px; 
	
	min-height:			1px;
}

#logos {
	padding:			25px 10px 0 10px;
}


.show-as-list article .hero {
	width:				auto;

	float:				none;

	margin:				0 4% 20px 4%;
}

.show-as-list article .copy {
	margin:				0 4% 0 4%;
	padding:			0;
}


.show-as-gallery article {
	width:				auto !important;

	margin:				0 4% 40px 4% !important;
	
	float:				none !important;
}

.alignnone,
.alignleft,
.alignright,
.aligncenter {
	display:			block;
	
	margin:				0 auto 20px auto !important;
	padding:			0 !important;
	
	float:				none !important;
}

.columns .column,
.columns.three .column,
.columns.four .column {
	position:			relative;
	box-sizing:			border-box;
	
	width:				100% !important;
	
	margin:				0 0 35px 0;
	padding:			0;
		
	float:				left;
}

#footerwrap #contacts .inner {
	padding:			40px 10px;
}

#footerwrap #contacts .widget {
	float:				none !important;
	
	margin:				0 !important;
	
	width:				auto !important;
}

#footerwrap #copyright {
	height:				auto;
	line-height: 		140%;
}

#footerwrap #copyright .inner {
	padding:			100px 10px 30px 10px;

	text-align:			center;
	
	background-size: 	200px;
	background-position: center 20px;
}

#footerwrap #copyright .inner * {
	line-height: 		140%;
}

.scrollatable {
	margin:				0 0 25px 0;
	padding:			0;
	
	overflow-x: 		scroll;
}

.scrollatable .minwidth {
	min-width:			990px;
}

.scrollatable table {
	margin:				0 0 10px 0;
}
